.strong { font-weight: bold !important; }
.brand a img, .header-mobile a img {
    width: 130px;
    height: auto !important;
}
.login__logo img {
    height: auto !important;
    width: 150px !important;
}
.login-form .form-check-input {
    display: inline-block;
    top: auto !important;
    position: relative;
    margin-left: 0px !important;
    margin-top: 0px !important;
    vertical-align: middle;
}
.login-form .form-check-label {
    display: inline-block;
    vertical-align: middle;
}
.card-spacer {
    padding: 1.5rem 2.25rem !important;
}
.card .symbol-50 span img {
    max-width: 100%;
    width: 35px;
    position: absolute;
    left: 53%;
    top: 51%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/* Admin - user module switch */
.form-group.member-block {
    width: 100%;
    margin-bottom: 0px;
    /*padding: 0px 12.5px;*/
    /*margin-top: 5px;*/
}
.hideme {
    display: none;
}
.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #fff; border-radius: 20px;
}
.onoffswitch-inner,.onoffswitch-active {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after,.onoffswitch-active:before,.onoffswitch-active:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "Allow";
    padding-left: 10px;
    background-color: #ff6215; 
    color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "Deny";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}

.onoffswitch-active:before {
    content: "Active";
    padding-left: 20px;
    background-color: #ff6215 !important;
     color: #FFFFFF;
}
.onoffswitch-active:after {
    content: "Inactive";
    padding-right: 20px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block;
    width: 20px;
    margin: 6px;
    background: #FFFFFF;
    position: absolute;
    top: 1px;
    bottom: 0;
    right: 56px;
    border: 2px solid #fff;
    border-radius: 100%;
    transition: all 0.3s ease-in 0s;
    height: 20px;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
/*.proposals div#kt_datatable_filter input {
    height: 38px;
}
.proposals div#kt_datatable_filter {
    position: absolute;
    right: 15px;
    top: -54px;
}
.proposals div#kt_datatable_filter span {
    top: -64px;
}
.proposals div#kt_datatable_wrapper {
    margin-top: 10px;
}*/
#toolbar label {
    width: 100%;
}
.dashboard .card-toolbar select {
    max-width: 60%;
}
.dashboard .card-toolbar {
    display: block !important;
    width: 100%;
}
.alert {
    padding: 10px;
    border: 1px solid transparent; 
    border-radius: 4px; 
    display: inline-block; 
    position: absolute !important; 
    top: 100px; 
    right: 0; 
    transform: translate(-5%,-8%); 
    min-width: 350px; 
    z-index: 100; 
}
.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-heading, .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
    background-color: #ff6317 !important;
}
@media only screen and (max-width: 991px) {
    div#kt_subheader {
        position: fixed;
        top: 55px;
        z-index: 1111;
        width: 100%;
        left: 0px;
        box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.08);
    }
    .header-fixed.subheader-fixed.subheader-enabled .wrapper {
        padding-top: 130px;
    }
}